rematch - Bug #888

Feature # 255 (Open): [Message]

Feature # 272 (Open): [Message] Test
[Message] Chua scroll dén chat group active
01/03/2025 04:41 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Chon 1 chat group nhén tin

0 Két qua hién tai:
2. Chua scroll dén chat_group

0 Két qua mong mudn:
2. Scroll dén chat_group dang avtive

History

#1 - 01/03/2025 04:53 AM - Lan Anh Le

- Status changed from Open to Implemented

#2 - 01/03/2025 08:03 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#3 - 01/03/2025 08:08 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#4 - 01/03/2025 08:11 AM - Lan Anh Le

- Assignee changed from Nguyén Tra to Lan Anh Le

#5 - 01/03/2025 09:42 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 01/03/2025 10:30 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
